> For the complete documentation index, see [llms.txt](https://docs.faronics.com/faronics-insight-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.faronics.com/faronics-insight-docs/faronics-insight-spanish/instalacion-y-administracion/instalacion/instalacion-en-dispositivos-con-chrome-os/configuracion-de-dispositivos-chrome-os.md).

# Configuración de dispositivos Chrome OS

Para los dispositivos ChromeOS que se gestionan mediante una cuenta de Google Workspace, es posible aplicar ajustes de configuración para Faronics Insight a través de la consola de administración de Google añadiendo un archivo JSON a la entrada de la página Aplicaciones y extensiones para la aplicación Insight Student.

A continuación, encontrará un archivo JSON de ejemplo con las opciones de configuración admitidas:

```
{    
     "studentName": "John Doe",
     "classId": "Class101",     
     "useConnector": true,     
     "connectorAddress": "192.168.1.100" 
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.faronics.com/faronics-insight-docs/faronics-insight-spanish/instalacion-y-administracion/instalacion/instalacion-en-dispositivos-con-chrome-os/configuracion-de-dispositivos-chrome-os.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
